Bug #114023 mysql-utilities-1.6.5.pkg won't install MacOS 14.3.1 (Sonoma) Apple M2 Chip
Submitted: 16 Feb 22:57 Modified: 19 Feb 5:27
Reporter: Winston Lee Email Updates:
Status: Unsupported Impact on me:
None 
Category:MySQL Utilities Severity:S1 (Critical)
Version:1.6.5 OS:MacOS (14.3.1 (Sonoma))
Assigned to: CPU Architecture:ARM (Apple M2 Chip)

[16 Feb 22:57] Winston Lee
Description:
Get message: "This package is incompatible with this version of macOS."
Show stopper.

How to repeat:
Try to install mysql-utilities-1.6.5.pkg under MacOS 14.3.1 (Sonoma) Apple M2 Chip, the latest os version as of today.
[16 Feb 22:59] Winston Lee
Error message when attempting install

Attachment: MySQL Utilities Install Fail.png (image/png, text), 547.89 KiB.

[19 Feb 5:01] MySQL Verification Team
Hello Winston Lee,

Thank you for the report but please note that MySQL Utilities is now covered under Oracle Lifetime Sustaining Support Per Oracle's Lifetime Support policy, as of May 30, 2018, MySQL Utilities is covered under Oracle Sustaining Support. Some features of Utilities are on the roadmap for Shell, users are encouraged to migrate to MySQL Shell - https://dev.mysql.com/doc/mysql-shell/8.0/en/

regards,
Umesh
[19 Feb 5:27] Winston Lee
Is this another way of saying it's low/no priority?